@import url('https://fonts.googleapis.com/css?family=Zilla+Slab+Highlight');

.ajs-cancel {
  display: none;
}

h1, h2, h3 {
    margin: 15px 0 15px 0; 
    padding: 0;
} 

h4, h5, h6 {
    margin: 10px 0 10px 0; 
    padding: 0;
} 

form {margin: 0; 
padding: 0;
}

.sin {list-style-type: none;
}

*{
    box-sizing: border-box;
}

body{
	 font-family: 'Raleway', sans-serif;
	 background: #fff;
	 margin: 0px;
}

header{
	position: static;
	width: 100%;
	z-index: 2
}

#menu_on{
	display: block;
	width:30px;
	height: 20px;
	position: relative;
	z-index: 2;
}

#menu_on span{
	width: 100%;
	height: 4px;
	border-radius: 4px;
	display: block;
	position: absolute;
	background: #336699;
	transition: all 0.25s ease;
	transform-origin : 0px 100%;
}

#menu_on span:nth-child(2){
	top: calc(50% - 2px);
}

#menu_on span:nth-child(3){
bottom: 0;
}	
	.visible_menu span:nth-child(1){
		transform: rotate(45deg) translate(-2px,1px); 
	}

	.visible_menu span:nth-child(2){
		opacity: 0;
	}


	.visible_menu span:nth-child(3){
		transform: rotate(-45deg) translate(-3px,3px); 
	}

nav{
	position: fixed;
	top: 0;
	bottom: 0;
	left:-300px;
	width: 300px;
	z-index: 1;
	padding: 90px 30px 30px;
	background: AliceBlue;
	opacity: 0;
	transition: all 0.75s ease;
	font-size: 1.2em;
	overflow-y: auto;
}

.visible_menu{
	position: fixed;
}

.visible_menu nav{
	left: 0;
	opacity: 1;
}

nav a{
	display:block;
	text-decoration: none;
	padding: 10px;
	color: #336699;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	transition: all ease 0.25s;
}

nav a:hover{
	color: #000000;
	border-bottom-color:rgba(255,255,255,0.4);
}

#content{
	position: relative;
	display: table;
	width: 100%;
	transition: all 0.75s ease;

}


.visible_menu #content{
transform: translateX(300px);
}

.visible_menu #content0{
transform: translateX(300px);
}

#content a:hover img{
	opacity: 1;
}



.titulo { 
font-weight:bold;
background-color:#CCCCFF;
}

.dato {
width:200px;
/*text-transform:uppercase;*/
}

.dato:hover {
background-color:#336699;
color:#FFFF33;
/*padding:8px;*/		
}

.li_menu {
	display:inline;
}

.boton {
background-color: #06C;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
text-align: center;
color: #FF3;
border-radius: 10px;
padding: 10px;
margin: 10px;
background: -webkit-linear-gradient(top, #06F, #0FF); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(top, #06F, #0FF); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top, #06F, #0FF); /* For Firefox 3.6 to 15 */
background: linear-gradient(top, #06F, #0FF); /* Standard syntax (must be last) */
width: 180px;
height: 45px;
font-weight: bold;
font-size: large;
text-shadow: 5px 5px 10px #999999;
-webkit-box-shadow: 10px 10px 10px #999999;
box-shadow: 10px 10px 10px #999999;
/*display:inline;*/
}

.divbotones {
align:center;
}

.modal{
    width: 100%;
    height:100vh;
    background-color:rgba(0,0,0,0.8);
    position: absolute;
    top:0;
    left:0;
    display:flex;
    -webkit-animation-name: modal;
    -webkit-animation-duration: 2s;
    /*animation-delay: 3s;*/
    -webkit-animation-fill-mode: forwards;

    visibility: hidden;
    opacity: 0;
}

.contenido{
    margin:auto;
    width:50%;
    height:50%;
    background:white;
    border-radius:10px;
}

#cerrar{
    display:none;
}

#cerrar + label{
    position:fixed;
    color:#fff;
    font-size:25px;
    z-index:50;
    background: darkred;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    right: 12px;
    cursor: pointer;
    -webkit-animation-name: modal;
    -webkit-animation-duration: 2s;
    /*animation-delay: 3s;*/
    -webkit-animation-fill-mode: forwards;
    visibility: hidden;
    opacity: 0;
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
    display: none;
}

@keyframes modal {
    100% {
      visibility: visible;
      opacity: 1;
    }
}
